<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Тестовое задание</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>

  <div class="container">
    <div class="js-filter-widget1"></div>

    <div class="js-table-widget"></div>

    <div class="js-filter-widget2"></div>

    <div class="js-list-widget"></div>

  </div>

  <script src="js/app.js" type="module"></script>
</body>

</html>